Mujinn-00000 - Normal #8036

000000 Squarel 0000 HOMEDDDODOODOD
11/21/2025 03:19 PM - 00 00

Status: Ena/l0 Start date: 11/21/2025
Priority: Emergency/lll Due date: 11/22/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1-11/21/2025 03:20 PM - 00 00
- % Done changed from 0 to 20

#2 - 11/22/2025 05:18 PM - 00 00
- % Done changed from 20 to 80

#3 - 11/27/2025 04:40 PM - 00 00
- % Done changed from 80 to 100

#4 - 11/27/2025 04:40 PM - 00 00
- Status changed from Start/1l to Done/l

#5 - 12/05/2025 08:56 AM - 00 00
- Status changed from Done/l 1 to End/i[
